.text-image-box{
      position: relative;
      display: flex;
      flex-direction: column;
      width: 100%;
      align-items: center;
      margin: 0 auto;
    }

.text-image-box .text-image-grid, .is-preview .text-image-grid{
      display: grid;
      grid-template-columns: repeat(2,1fr);
      width: 100%;
}

.text-image-box .text-image-grid .main-img, .is-preview .text-image-box .text-image-grid .main-img{
      position: relative;
      min-height: 500px;
      height: 100%;
}


.text-image-box .text-image-grid .text-wrap, .is-preview .text-image-box .text-image-grid .text-wrap{
height: 100%;
display: flex;
background: #164A6A;
border: 5px solid #ECA840;
color: #ffffff;
}

.text-image-box .text-image-grid .main-img img{
      width: 100%;
      height: 100%;
}

.text-image-box .grid-text{
      position: relative;
      display: flex;
      flex-direction: column;
      height: auto;
}

.is-preview .text-image-box .grid-text{
      height: 100%;
}


.text-image-box .text-image-grid .grid-image, .is-preview .text-image-box .text-image-grid .grid-image{
      font-size: 0;
      display: flex;
      flex-direction: column;
      justify-content: center;
}

.text-image-box .text-image-grid .grid-image .main-img, .is-preview .text-image-box .text-image-grid .grid-image .main-img{
      min-height: 600px;
}

.text-image-box .text-image-grid .grid-image .image-wrap , .is-preview .text-image-box .text-image-grid .grid-image .image-wrap {
      height: 100%;
}

.text-image-box .text-wrap-content, .is-preview .text-image-box .text-wrap-content{display: flex;flex-direction: column;}

.text-image-box .text-wrap-content h2, .is-preview .text-image-box .text-wrap-content h2 {margin: 0;color: #ffffff;}

.text-image-box .flex-video {
      position: relative;
      padding-bottom: 56.25%; /* 16:9 */
      height: 0;
    }
  
    .text-image-box .flex-video iframe, .flex-video video {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }

@media only screen 
      and (min-width: 0px) 
      and (max-width: 768px) 
{ 
      .text-image-box .text-image-grid{
            grid-template-columns: 100% !important;
            width: 100%;
      }

      .text-image-box .text-image-grid .main-img {
            min-height: 400px!important;
        }
      
   
        .text-image-box .grid-text{
            order: 2;
        }
	.text-wrap.mobile{
		padding: 30px 5% 30px 5%!important;
	}
}

@media only screen 
      and (min-width: 769px) 
      and (max-width: 1124px) 
{ 


}